Bug 198904 - gtk-xfce-engine fails to build in rawhide
gtk-xfce-engine fails to build in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk-xfce-engine (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-14 11:12 EDT by Paul Howarth
Modified: 2013-01-09 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 18:12:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build log (62.18 KB, text/plain)
2006-07-14 11:12 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-14 11:12:24 EDT
Created attachment 132442 [details]
Build log
Comment 1 Paul Howarth 2006-07-14 11:12:24 EDT
This package fails to build in rawhide. Build log is attached.

This is because the %files list includes:

%{_libdir}/gtk-2.0/2.4.0/engines

but the object is actually installed into %{_libdir}/gtk-2.0/2.10.0/engines

This problem can be fixed by changing the %files entry to:

%{_libdir}/gtk-2.0/2.*/engines/
Comment 2 Kevin Fenzi 2006-07-14 18:12:12 EDT
Thanks for the bugreport. I must have missed this in the broken builds emails...

Just queued up a build with the fix in it, so this bug can be closed now. 


Note You need to log in before you can comment on or make changes to this bug.